Sector Name: CREDIT UNIONS - Bug #1139

Fill out all form-->back to application-->Even after save & validate with all form SUBMIT button does
not get active

02/12/2022 01:40 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Fill out all form-->back to application-->Even after save & validate with all form SUBMIT button does not get active

See attached screenshot:
clipboard-202202121339-ovmdy.png

History

#1 - 03/14/2022 12:57 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/14/2022 05:51 PM - arti saraswat
- File clipboard-202203141751-phsxf.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202203141751-phsxf.png

#3 - 03/16/2022 05:53 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#4 - 03/25/2022 05:14 PM - arti saraswat
- File clipboard-202203251714-uebnx.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#5 - 03/26/2022 04:33 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 03/28/2022 01:29 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
